@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(https://fonts.googleapis.com/css?family=Lora);

body{
	width:100%; margin:0; padding:0;
}
BODY,TEXTAREA,TABLE,P{
  font-family:'Noto Sans KR', 'Nanum Gothic', sans-serif; 
  font-size:10pt;
  line-height: 14pt;
  color:#333333;
}

form {margin:0; padding:0;}
img {border:0}
image{
	border:0;
}

/* CrossMark */

#open-crossmark {position: absolute; right: 0px; top: 0px;}/**/

/* Search auto complete */
#autoCompleteLayerHead {
	border: 2px solid red;
	background: white;
	position: absolute;
	left: -1px;
	top:22px;
	width: 300px;
	text-align: left;
	z-index: 999
}

.autoKeywords {
	text-align: left;
	padding: 5px;
	width: 490px;
	overflow: hidden;
	text-overflow: ellipsis;
	cursor: pointer;
}
.autoKeywords:hover {
	background:#e8e8e8;
}

.none {
	display: none;
}

/* contents */

.About a:link {
	color: #1381CE; text-decoration: none;
}
.About a:visited {
	color: #1381CE; text-decoration: none;
}
.About a:active {
	color: #1381CE; text-decoration: none;
}
.About a:hover {
	color: #1381CE; text-decoration: none;
}

/* Footer */
div.footer {width:980px;margin:auto;font-family: 'Noto Sans KR', 'Nanum Gothic', sans-serif;}

/* sitemap */
div.siteMap {clear: both;overflow: hidden;width: 980px;padding-bottom:30px;border-top: 1px solid #d8d8d8;margin-left:10px;}
div.siteMap dl {float: left;}
div.siteMap dd {overflow: hidden;}

div.siteMap > dl.wide dl {width: 152px;}
div.siteMap > dl > dt,
div.siteMap > dl > dd {padding-left: 20px;}

div.siteMap > dl > dt {padding: 25px 0 24px 20px;font-size: 16px;line-height: 1.2em;font-family: Georgia;}
div.siteMap > dl > dt.twoLine {padding: 15px 0 15px 20px;}

div.siteMap > dl > dd {border-left: 1px solid #d8d8d8;}

div.siteMap > dl:first-child > dd {border: none;}

div.siteMap > dl > dd dl {padding-right: 15px;}

div.siteMap > dl > dd dt {font-size: 12px;font-weight: bold;}

div.siteMap > dl > dd li {padding-top: 5px;}
div.siteMap a {color: #2f312f;}
div.siteMap > dl > dd p {padding-top: 35px;color: #3b6326;}

/* GNB */
div.gnbWrap {position: relative;width: 100%;margin: 0 auto; /*height: 39px; background-color: #FFFFFF; border-top: 1px solid #F18D01;*/}
div.gnb_menu {position: relative; width: 970px; margin: 0 auto; height: 39px;}

ul.btn {position: absolute;right: 0;top: 0px;}
ul.btn li {float: left;padding-left: 5px;padding-top:1px;}
ul.btn li:first-child {padding-top:8px;}

ul#gnb {height:40px;padding-left:5px;}
ul#gnb > li {position: relative;float: left;padding: 0 7px; background: url('/image/gnb_bar.png') 0 12px no-repeat; margin-left:-1px; color:#FFF; height:40px;}
ul#gnb > li:first-child {}
ul#gnb > li > a {display: block ;padding: 11px 4px 9px 6px; font-size: 13px; color:#FFF;}
ul#gnb > li:first-child a {}

ul#gnb > li > a:hover,
ul#gnb > li > a:focus,
ul#gnb > li.on {background-color: #FFF; }

ul#gnb > li > a:hover,
ul#gnb > li > a:focus,
ul#gnb > li.on > a {padding-bottom: 8px; color: #000;border-bottom: 2px solid #035D21;}

ul#gnb li div,
ul#gnb li > dl,
ul#gnb li > ul {display: none;position: absolute;left: -1px;top: 41px;padding:0 15px 10px; background-color:#FFF; border-left:2px solid #BDBEC6; border-right:2px solid #BDBEC6; border-bottom:2px solid #BDBEC6; color:#2F312F;}
ul#gnb li > dl,
ul#gnb li > ul {width: 157px;}

ul#gnb li.on div,
ul#gnb li.on dl,
ul#gnb li.on ul {display: block;}

ul#gnb li div {overflow: hidden;width: 281px;}
ul#gnb li div > dl {float: right;width: 126px;}
ul#gnb li div > dl:first-child {float: left;}


ul#gnb li dt {font-weight: bold;padding-top:10px;}
ul#gnb li li {padding-top: 5px;}
ul#gnb .subMenu a:hover,
ul#gnb .subMenu a:focus {text-decoration: underline;}
ul#gnb p {padding-top: 10px;color: #000;} 

/* 컨텐츠 영역*/
iv.main_contents {float:left;width:755px;padding-top: 0px;}
div.main_contents img {border:0 none; font-size:0; line-height:0; vertical-align:bottom;}

div.main_contents {padding-bottom:0;color:#2f312f;font-size:13px;line-height:1.8em;font-family: 'Noto Sans KR', sans-serif, 'Nanum Gothic'; text-align:left;}
div.main_contents a {display:inline;word-break:normal;text-align:left;}
div.main_contents .btn a {display: inline-block;}

div.main_contents > * {margin-top: 10px;}
div.main_contents > *:first-child {margin-top: 0;}

.article {padding-bottom: 20px;border-bottom: 1px solid #8e8e8e; }
div.article:after {display: block;clear: both;height: 0;line-height: 0;font-size: 0;content: " ";}

table.articleTbl dl.article {border-bottom: 0 none;}


div.article {position: relative;min-height:198px;padding-left: 200px;}
/*div.noImg {padding-left: 0;}*/

div.article > dl,
dl.article {position: relative;}

.article dt {padding:25px 0 10px;}
div.main_contents .article dt a,
table.articleTbl .tit {font-size: 18px;color: #2f312f;font-family:Georgia,'Noto Sans KR';line-height: 1.4em;}
dl.article dt a {overflow: hidden;font-size: 18px;text-align: left;}

.article .writer,
table.articleTbl .writer {padding-top: 5px;color: #6f6f6f;line-height: 1.6em;}

.article .etc {position: absolute;left: 0;top: 0; width:100%;}
dl.article .etc {width: 360px;}
.article .etc p,
.article .etc dl {float: left;}
.article .etc p {padding-right: 8px;margin-right: 8px;background: url('/image/article_bar.png') right 6px no-repeat;}
dl.article .etc p, dl.article .etc div {line-height: 1.3em;background-position: right 3px;}

.article .etc .type {color: #414141;font-size: 12px;font-weight: 500;}
.article .etc .date {color: #6f6f6f;font-size: 12px;}

.article .etc dl {z-index: 50;position: absolute;right: 0;top: 0;width: 266px;padding-top: 20px;}
dl.article .etc dl {top: -3px;}
.article .etc dt {z-index: 50;position: absolute;right: 0;top: 2px;padding: 0;}

.article .etc dt a {display: block;width: 63px;height: 19px;text-indent: -10000px;background: url('/image/tools_btn.png') 0 0 no-repeat;}
.article .etc .view dt a {background-position: 0 -21px;}
.article .etc dd.toggleCon {width: 250px;padding: 7px;border: 1px solid #102F74;background: url('/image/tools_bg.png') left bottom repeat-y;background-color: #fff;}

.article .info {color: #6f6f6f;font-size: 12px;line-height: 24px;}
/*.article dd a {color:#2f312f;font-size: 12px;line-height: 24px;}*/

.article ul.relBtn {overflow: hidden;margin: -6px 0 0 -5px;padding-top: 10px;}
.article ul.relBtn li {float: left;margin: 6px 0 0 7px; font-size:10px;}

.article dd.subject {padding-top: 10px;color: #3b6326;}
.article dd.subject span {display: inline-block;padding-right: 5px;color: #2f312f;}
.article dd.subject a {color: #3b6326;}

.article .img {position: absolute;left: 0;top: 0;width: 175px;border: 1px solid #cfcfcf;}
.article .img img {width:100%;max-width:100%;max-height:100%;}

.article p.close {position: absolute;right: 14px;bottom: 8px;padding: 0;margin: 0;background: none;}

div.article .img {width: 175px;}

dl, dt, dd, div.topArticle ol,topArticle ul,topArticle li {margin:0; padding:0; border:0 none;list-style:none;}

div.topArticle {min-height:auto;padding-left: 0;}
div.topArticle > dl {position: relative;padding-left: 195px;}
div.topArticle dd.etc {width: 560px;left: 195px;}
div.topArticle div.brief {padding-top: 38px;}

div.noImg {padding-left: 0;}
div.noImg .img {width: 0px;}
div.noImg > dl {position: relative;padding-left: 0px;}
div.noImg dd.etc {width: 560px;left: 0px;}

div.articleRolling div.topArticle {padding-bottom: 35px;border-bottom: 0 none;}

div.mainArticle {position: relative;}
div.mainArticle div.bx-pager {position: absolute;left: 0;bottom: 15px;width: 100%;text-align: center;}
div.mainArticle div.bx-pager-item {display: inline-block;padding-left: 5px;}
div.mainArticle div.bx-pager-item:first-child {padding-left: 0;}
div.mainArticle div.bx-pager-item a {display: block;width: 12px;height: 12px;text-indent: -10000px;background: url('/image/bnr_off.gif') center center no-repeat;}
div.mainArticle div.bx-pager-item a.active {background-image: url('/image/bnr_on.gif');}

dl.article dt {padding: 0;}
dl.article dt a img {float: right;width: 88px;border: 1px solid #cfcfcf;margin:5px 0 0 10px;}

div.articleType {position:relative;padding-top:15px;}
div.articleType dl, dt, dd, ol, ul, li {margin:0; padding:0; border:0 none;list-style:none;}

div.articleType ul {overflow:hidden;border-bottom:1px solid #414141;border-left:1px solid #414141;}
div.articleType li {float:left;border-top:1px solid #414141;border-right:1px solid #414141;}
div.articleType li a {display:block;min-width:80px;height:22px;padding:4px 5px 5px;text-align:center;color:#414141;font-family:Calibri,sans-serif;font-weight:bold;font-size:15px;}
div.articleType li a:hover,
div.articleType li a:focus {background-color:#ECECEC;}
div.articleType li.on a {color:#fff;background-color:#414141;}

div.articleType dl {position:absolute;right:0;bottom:5px;font-family:'Noto Sans CJK KR', sans-serif;font-weight:bold;text-align:right;}
div.articleType dt {font-size:22px;color:#414141;}
div.articleType dd {font-size:14px;color:#262626;}

div.articleList_ori {clear: both;position: relative;padding-bottom:50px;padding-top:5px;}

div.main_contents TABLE, P {margin:0; padding:0; border:0 none;font-family:'Noto Sans KR', sans-serif, 'Nanum Gothic';}
div.articleList {clear: both;position: relative;padding-bottom: 50px;}
div.articleList:after {display: block;clear: both;height: 0;line-height: 0;font-size: 0;content: " ";}

div.articleList > div {width: 366px; padding-bottom: 20px;}
div.articleList > div.fl {z-index: 50;position: relative;padding-right: 10px;border-right: 1px solid #8e8e8e;}

div.articleList > div > dl,
table.articleTbl td dl {padding-top: 25px;margin-top: 30px;}
div.articleList > div > dl:first-child,
table.articleTbl td dl {margin-top: 0;}


div.articleList p.btnMore {position: absolute;left: 50%;bottom: 0;margin-left: -61px;}
div.articleList p.btnMore a {display: block;width: 123px;margin: 0 auto;}

div.moreArticle {margin-top: 40px !important;padding: 20px 0;border-top: 1px solid #c6c6c6;border-bottom: 1px solid #c6c6c6;}

table.articleTbl {}
table.articleTbl th,
table.articleTbl td {padding: 15px 0 10px 15px;}

table.articleTbl th {padding-top: 0 !important;color: #D0101B;font-weight: bold;font-size: 20px;font-family:Cambria, serif;}
table.articleTbl td {vertical-align: top;background: url('/image/moreArticle_bgLine.png') 10px top no-repeat;}

table.articleTbl th:first-child,
table.articleTbl td:first-child {padding: 15px 15px 10px 0;border-right: 1px solid #c6c6c6;background-position: left top;}
table.articleTbl tr:first-child td {padding-top: 5px !important;background: none;}

table.articleTbl td a,
table.articleTbl span {display: block;}

table.articleTbl a {}
table.articleTbl .ref {float: left; font-family: Lora; font-size: 12px; color: #6f6f6f; width:290px;}
table.articleTbl .cited{float: left; width: auto; font-size: 12px;}

ul.relSite {overflow: hidden;width: 980px;padding-top:15px;padding-bottom:15px;margin:0px 10px 3px;background: url('/image/mainBg.png') right top no-repeat;border-bottom: 1px solid #d8d8d8;border-top: 1px solid #d8d8d8;}
ul.relSite > li {float: left;padding: 4px 0 0 9px;overflow: hidden;}
ul.relSite > li:first-child,
ul.relSite > .clear {padding-left: 0px;}

.ptext {
	font-size:14px;line-height:160%;
}

/* jats start */
div .front,div .front table,div .front p,div .body,div .body table,div .body p,div .back,div .back table,div .back p
	{
	font-family: georgia, sans-serif, "NanumGothic","Nanum Gothic";
	 font-size:12pt;
	line-height: 160%;
}

.table-wrap table {font-size:12px !important;font-family:Times New Roman !important;}
.table-wrap table thead {background:#C5CA6E;}
.table-wrap table tbody {background:#fff;}

#keywords {color:#7F3E98;}

#article-body > div {
	margin: 10px 0;
}

.section > div[id^='idp'] {
	text-indent: 1em;
	margin:5px 0;
}

.section .panel {
	margin: 15px 20px;
	padding: 15px 15px;
	background:#f6f6f6;
}

.body,.abstract {
	text-align: left;
}

.corresp .first {
	font-style: italic;
}

.main-title {
	margin-top: 15px;
	margin-bottom: 10px;
}

.section-title {
	margin-top: 15px;
	margin-bottom: 5px;
}

.subsection-title {
	margin-top: 15px;
	margin-bottom: 5px;
}

.metadata-entry {
	margin: 2px 0px;
}

.table-wrap-foot {
	margin-bottom: 10px;
}

.table-wrap-foot .footnote p {
	margin: 0px;
}

p.address-line {
	margin-top: 0em;
	margin-bottom: 0em;
	margin-left: 2em
}

ul,ol {
	margin-bottom: 1em
}

li {
	margin-top: 0em;
	margin-bottom: 0em;
	font-size: 9pt
}

li>p {
	margin-top: 0.1em;
	margin-bottom: 0em
}

div.def-list {
	border-spacing: 0.25em
}

.sig-block { padding:25px 0; }

.ref-list { word-break:break-all; }

.boxed-text { border: 1px solid #7F3E98; }

/* jats end */

a:link {
	color: #252525; text-decoration: none;
}
a:visited {
	color: #252525; text-decoration: none;
}
a:active {
	color: #252525; text-decoration: none;
}
a:hover {
	color: #046EB8; text-decoration: none;
}

.ref-list a { color:#046eb8; }

.highlight {
	color: #BDD89C; text-decoration: none;
}

.search_link {
	text-decoration:underline;
}
.ref_link {
	text-decoration:underline;
	color: #184CA1;
    font-weight:bold;
}

.article_link {
	text-decoration:underline;
	color: #434544;
}

.table_link {
	text-decoration:underline;
	color: #0000ff;
    font-weight:bold;
}

.fig_link {
	text-decoration:underline;
	color: #0000ff;
    font-weight:bold;
}




.vertical_middle{
	vertical-align:middle;
}
.vertical_top{
	vertical-align:top;
}
.MainAbout {
	FONT-SIZE: 8pt;
}
.subtitle {
	FONT-SIZE: 16pt; COLOR: #333333; font-weight:bold; line-height: 22px: justify
}
.subtitle2 {
	FONT-SIZE: 12pt; COLOR: #004000; line-height: 22px: justify
}
.subtitle3 {
	FONT-SIZE: 16pt; COLOR: #004000; line-height: 22px: justify
}
.SubCategory {
	FONT-SIZE: 9pt; COLOR: #3F5C73; font-weight:bold;line-height: 22px: justify;
}

.ArticleCategory {
	FONT-SIZE: 9pt; COLOR: #333333; line-height: 20px: justify;
}
.article_txt {
	FONT-SIZE: 10pt;font-weight:normal;
}
.article_txt2 {
	FONT-SIZE: 9pt;font-weight:normal;
}
.snametitle {
	FONT-SIZE: 13pt; COLOR: #333333; line-height: 22px: justify
}
.subtitleB {
	FONT-SIZE: 14pt; COLOR: #000000; line-height: 22px: justify
}

.About {
	padding-top:5px; FONT-SIZE: 10pt; COLOR: #333333; line-height: 22px: justify
}

.AboutB {
	FONT-SIZE: 11pt; COLOR: #333333; font-weight:bold;line-height: 22px: justify
}

.AboutC {
	FONT-SIZE: 11pt; COLOR: #330099; font-weight:bold;line-height: 22px: justify
}
.AboutD {
	FONT-SIZE: 10pt; COLOR: #330099; font-weight:bold;line-height: 22px: justify
}
.PubInfo {
	FONT-SIZE: 10pt; COLOR: #333333; line-height: 22px: justify
}
.PubNum {
	FONT-SIZE: 10pt; COLOR: #000000; font-weight:bold;line-height: 22px: justify
}
.PubCategory {
	FONT-SIZE: 11pt; COLOR: #004000; font-weight:bold;line-height: 22px: justify
}

.PubCat {
	FONT-SIZE: 8pt; COLOR: #163D78; font-weight:bold;line-height: 22px: justify
}

.PublishDate {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: arial, helvetica,tahoma,sans-serif,verdana,"Batang", "바탕";line-height: 22px: justify
}

.CitedNum {
	FONT-SIZE: 15pt;COLOR: #004000; FONT-FAMILY: georgia,arial, helvetica,tahoma,sans-serif,verdana;font-weight:bold;line-height:55px:;
}
.CitedTxt {
	FONT-SIZE: 10pt;COLOR: #004000;FONT-FAMILY: georgia,arial, helvetica,tahoma,sans-serif,verdana;font-weight:bold;line-height:35px: justify
}
.CitedTxtA {
	FONT-SIZE: 10pt; COLOR: #1857A3;FONT-FAMILY: georgia,arial, helvetica,tahoma,sans-serif,verdana;font-weight:bold;line-height:35px
}


.CitedTitle {
	FONT-SIZE: 8pt; COLOR: #330099; FONT-FAMILY: arial, helvetica,tahoma,sans-serif,verdana;font-weight:bold; line-height: 150%: justify
}
.CitedAuthors {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial, helvetica,tahoma,sans-serif,verdana;line-height: 150%: justify
}
.PubBook {
	FONT-SIZE: 11pt; COLOR: #004000; font-weight:bold;line-height: 22px: justify
}
.PubArchive {
	FONT-SIZE: 10pt; COLOR: #004000; line-height: 22px: justify
}


.PubPage {
	FONT-SIZE: 10pt; COLOR: #1691ee; FONT-FAMILY: arial, helvetica,tahoma,sans-serif,verdana,"Batang", "바탕";line-height: 22px: justify
}
.Title {
	FONT-SIZE: 10pt; COLOR: #046EB8; line-height: 22px: justify
}
.PubAbstract {
	FONT-SIZE: 12pt; COLOR: #004000; FONT-FAMILY: arial, helvetica,tahoma,sans-serif,verdana,"Batang", "바탕",arial,times new roman;font-weight:bold; line-height: 22px: justify
}

.PubTool{
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial, helvetica,tahoma,sans-serif,verdana,"Batang", "바탕",arial,times new roman;font-weight:bold; line-height: 22px: justify
}


.License_p {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial, helvetica,tahoma,sans-serif,verdana,"Batang", "바탕";line-height: 22px: justify
}
.RightMenu {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: tahoma,sans-serif,verdana,"Batang", "바탕";line-height: 22px: justify
}
.PubAuthor {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: arial, helvetica,tahoma,sans-serif,verdana,"Batang", "바탕";line-height: 22px: justify
}

.PartTitle {
	FONT-SIZE: 8pt; COLOR: #5D6E80; font-weight:bold;line-height: 150%: justify
}
.PubTitle {
	FONT-SIZE: 14pt; COLOR: #000000; font-weight:bold;line-height: 150%: justify
}
.PDate {
	FONT-SIZE: 8pt; line-height: 22px: justify
}
.ListTitle {
	FONT-SIZE: 9pt; COLOR: #000000; font-weight:bold;line-height: 22px: justify
}
.BodyTitle {
	FONT-SIZE: 12pt; COLOR: #333333; font-weight:bold;line-height: 150%: justify
}
.PubAuthor {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: arial, helvetica,tahoma,sans-serif,verdana,"Batang", "바탕";line-height: 22px: justify
}
.AbstractText {
	FONT-SIZE: 10pt;FONT-FAMILY: georgia,arial, helvetica,tahoma,sans-serif,verdana,"Batang", "바탕";line-height:25px: justify
}

.ArticleText {
	FONT-SIZE: 10pt;FONT-FAMILY: georgia,arial, helvetica,tahoma,sans-serif,verdana,"Batang", "바탕";line-height: 50px: justify
}

.PubRefer {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: arial, helvetica,tahoma,sans-serif,verdana,"Batang", "바탕";line-height: 22px: justify
}

.AdminMode {
	FONT-SIZE: 10pt; COLOR: #FF0000; FONT-FAMILY: arial, helvetica,tahoma,sans-serif,verdana,"Batang", "바탕";font-weight:bold; line-height: 22px: justify
}

.Stitle {
	FONT-SIZE: 8pt; COLOR: #333333; line-height: 22px: justify
}


.AboutBC {
	FONT-SIZE: 10pt; COLOR: #333333; font-weight:bold;line-height: 22px: justify
}
.AboutBM {
	FONT-SIZE: 9pt; COLOR: #333333; font-weight:bold;line-height: 22px: justify
}

.AboutWhite {
	FONT-SIZE: 10pt; COLOR: #ffffff; font-weight:bold;line-height: 22px: justify
}
.White {
	FONT-SIZE: 9pt; COLOR: #ffffff; line-height: 20px: justify
}
.ContentsRef {
	FONT-SIZE: 10pt; COLOR: #1691ee; font-weight:bold;line-height: 22px: justify
}
.ContentsFig {
	FONT-SIZE: 10pt; COLOR: #993333; font-weight:bold;line-height: 22px: justify
}

.ContentsTB {
	FONT-SIZE: 10pt; COLOR: #990000; font-weight:bold;line-height: 22px: justify
}



.FigCopy {
	FONT-SIZE: 11pt; COLOR: #000000; line-height: 22px: justify
}
.inputtext { BACKGROUND-COLOR:#; COLOR:#000000; BORDER:1x solid #c0c0c0; height:22px;FONT-SIZE: 10pt; LINE-HEIGHT: 20px;}



.searchdiv {width:348px; height:37px; BACKGROUND-IMAGE : url('/image/search_bar.gif');
		BACKGROUND-COLOR:#FFFFFF; display:inline-block}
.searchinputtext {padding-top:5px; padding-left:10px;COLOR:#000000; BORDER:0;
		FONT-SIZE: 12pt; width:305px; margin-top:4px; outline:0px;}

.selectbox { BACKGROUND-COLOR:#f9f9f9;COLOR:#2a2a2a; BORDER:1px solid #DDDDDD; height:22px; FONT-SIZE: 10pt; LINE-HEIGHT: 20px;}

.button {border-color:#163D78;background-color:#163D78;color:#ffffff;height:19px;width:60px;font-family:arial, helvetica,tahoma,sans-serif,verdana,"Batang", "바탕";font-size:11px;cursor:pointer}
.button1 {border-color:#336633;background-color:#336633;color:#ffffff;height:19px;font-family:arial, helvetica,tahoma,sans-serif,verdana,"Batang", "바탕";font-size:11px;cursor:pointer}

.button_del {border-color:#CC0000;background-color:#CC0000;color:#ffffff;height:19px;font-family:arial, helvetica,tahoma,sans-serif,verdana,"Batang", "바탕";font-size:11px;cursor:pointer}

.pointer {cursor:pointer}

.Hangle {
	FONT-SIZE: 9pt; line-height: 20px: justify
}

.info3 {
	FONT-SIZE: 10pt; COLOR: #EB3150; 
}

#loginBox {
	width: 191px;
	border: 2px solid #DCDADB;
}
.figBox{
	border:1px solid #C4C4C4;
}


.rule_title{
	color:#163D78;
	font-weight:bold;
	padding-bottom:2px;

}

.rule_r_title{
	color:#333333;
	font-weight:bold;
	font-size:13px;
	padding-bottom:2px;
}
.rule_s_title{
	color:#333333;
	font-weight:bold;
	font-size:11px;
}

/* 정렬 class */
.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}
.clear {clear:both;}
.auto {margin:auto;}
.justify{text-align:justify}

/* Top Padding */
.tp1{padding-top:1px;}
.tp2{padding-top:2px;}
.tp3{padding-top:3px;}
.tp4{padding-top:4px;}
.tp5{padding-top:5px;}
.tp10{padding-top:10px;}
.tp14{padding-top:14px;}
.tp15{padding-top:15px;}
.tp20{padding-top:20px;}
.tp25{padding-top:25px;}
.tp30{padding-top:30px;}
.tp50{padding-top:50px;}

/* Bottom Padding */
.bp1{padding-bottom:1px;}
.bp2{padding-bottom:2px;}
.bp3{padding-bottom:3px;}
.bp4{padding-bottom:4px;}
.bp5{padding-bottom:5px;}
.bp8{padding-bottom:8px;}
.bp10{padding-bottom:10px;}
.bp15{padding-bottom:15px;}
.bp20{padding-bottom:20px;}
.bp25{padding-bottom:25px;}
.bp30{padding-bottom:30px;}

/* Left Padding */
.lp5{padding-left:5px;}
.lp10{padding-left:10px;}
.lp12{padding-left:12px;}
.lp15{padding-left:15px;}
.lp20{padding-left:20px;}
.lp25{padding-left:25px;}
.lp27_5{padding-left:27.5px;}
.lp30{padding-left:30px;}
.lp40{padding-left:40px;}
.lp45{padding-left:45px;}
.lp50{padding-left:50px;}
.lp80{padding-left:80px;}
.lp90{padding-left:90px;}
.lp22{padding-left:22px;}


/* Right Padding */
.rp5{padding-right:5px;}
.rp10{padding-right:10px;}
.rp15{padding-right:15px;}
.rp18{padding-right:18px;}
.rp20{padding-right:20px;}
.rp25{padding-right:25px;}
.rp28{padding-right:28px;}
.rp29{padding-right:29px;}
.rp30{padding-right:30px;}
.rp40{padding-right:40px;}
.rp50{padding-right:50px;}

/* Top Margin */
.tm1{margin-top:1px;}
.tm2{margin-top:2px;}
.tm3{margin-top:3px;}
.tm4{margin-top:4px;}
.tm5{margin-top:5px;}
.tm8{margin-top:8px;}
.tm10{margin-top:10px;}
.tm15{margin-top:15px;}
.tm20{margin-top:20px;}
.tm25{margin-top:25px;}
.tm30{margin-top:30px;}
.tm60{margin-top:60px;}


/* Bottom Margin */
.bm5{margin-bottom:5px;}
.bm10{margin-bottom:10px;}
.bm15{margin-bottom:15px;}
.bm20{margin-bottom:20px;}
.bm25{margin-bottom:25px;}
.bm30{margin-bottom:30px;}
.bm35{margin-bottom:35px;}
.bm40{margin-bottom:40px;}

/* Left Margin */
.lm3{margin-left:3px;}
.lm5{margin-left:5px;}
.lm10{margin-left:10px;}
.lm12{margin-left:12px;}
.lm13{margin-left:13px;}
.lm14{margin-left:14px;}
.lm15{margin-left:15px;}
.lm20{margin-left:20px;}
.lm25{margin-left:25px;}
.lm30{margin-left:30px;}
.lm35{margin-left:35px;}
.lm50{margin-left:50px;}
.lm85{margin-left:85px;}
.lm100{margin-left:100px;}


/* Right Margin */
.rm5{margin-right:5px;}
.rm10{margin-right:10px;}
.rm15{margin-right:15px;}
.rm20{margin-right:20px;}
.rm25{margin-right:25px;}
.rm30{margin-right:30px;}



.site_map_box{
	border:1px solid #efefef;
	background:#FAFAFA;
	width:300px;
	padding:5px 10px;
}
.site_map_box a { color:#01a62d;font-weight:bold;}

/* Metrics view point */
a.viewPoint:hover,
a.viewPoint:focus{background-color:#324C96;color:#fff !important;border-radius:4px;}


.container {width:980px; padding-top:159px;margin:auto;}


.button_n_01 {BORDER: 1px solid #205E97; background-color:#FFFFFF;color:#205E97;height:25px;font-family:verdana; font-weight: bold; font-size:13px; cursor:pointer; border-radius:2px; padding: .33em 1.0em; font-weight:bold; TEXT-DECORATION: none}
.button_n_01:hover{
 color:#FFFFFF;
 background-color: #4b546a; background-image: -webkit-gradient(linear, left top, left bottom, from(#4b546a), to(#2c354b));
 background-image: -webkit-linear-gradient(top, #4b546a, #2c354b);
 background-image: -moz-linear-gradient(top, #4b546a, #2c354b);
 background-image: -ms-linear-gradient(top, #4b546a, #2c354b);
 background-image: -o-linear-gradient(top, #4b546a, #2c354b);
 background-image: linear-gradient(to bottom, #4b546a, #2c354b);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#4b546a, endColorstr=#2c354b);
}



.sub_paging {
	width: 100%;
	margin: 0 auto;
	float: left;
}


/* 게시판 하단버튼 영역 */
ul.pager {
	padding:20px 0 30px;
	text-align:center;
}
ul.pager li {
	display:inline;
	vertical-align: top;	
	text-align: center;
	width: 20px;
	height: 20px;
	margin-left: 5px;
}

ul.pager li:first-child {margin-left:0;}
ul.pager img {display:inline;vertical-align: top; margin-right: 5px;}

ul.pager a {display: inline-block;width: 24px; height: 19px; border:0 none; padding:3px 1px 6px 1px; text-align: center; vertical-align: top;}

ul.pager .first a,
ul.pager .prev a,
ul.pager .next a,
ul.pager .last a {padding:0 0 3px;}

ul.pager .prev a {
	margin-right: 5px;
}

ul.pager a.on {padding: 3px 1px 6px 1px;background-color: #00459C; border: solid 1px #00459C; font-weight:bold;color: #fff;text-align: center;}
ul.pager a img {vertical-align: top;}
